## NAME

CURLOPT_POSTQUOTE - (S)FTP commands to run after the transfer

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_POSTQUOTE, struct curl_slist *cmds);

## DESCRIPTION

Pass a pointer to a linked list of FTP or SFTP commands to pass to the server after your FTP transfer request. The commands will only be run if no error occurred. The linked list should be a fully valid list of struct curl_slist structs properly filled in as described for CURLOPT_QUOTE.

Disable this operation again by setting a NULL to this option.

## DEFAULT

NULL

## PROTOCOLS

SFTP and FTP

## EXAMPLE

TODO

## AVAILABILITY

If support for the protocols are built-in.

## RETURN VALUE

Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

## SEE ALSO

CURLOPT_QUOTE, CURLOPT_PREQUOTE

This HTML page was made with roffit.